Package Details: pulseaudio-dlna-aharter-python3-git r732.e7357dc-3

Git Clone URL: https://aur.archlinux.org/pulseaudio-dlna-aharter-python3-git.git (read-only, click to copy)
Package Base: pulseaudio-dlna-aharter-python3-git
Description: Small DLNA server which brings DLNA/UPnP support to PulseAudio
Upstream URL: https://github.com/aharter/pulseaudio-dlna
Licenses: GPL3
Provides: pulseaudio-dlna
Submitter: danieltetraquark
Maintainer: danieltetraquark
Last Packager: danieltetraquark
Votes: 0
Popularity: 0.000000
First Submitted: 2019-05-12 15:00
Last Updated: 2019-11-08 12:08

Latest Comments

viperpaulo commented on 2020-01-17 07:11

Missing dep: python-casttube

danieltetraquark commented on 2019-11-08 12:10

@rien333 should work now. (I tested it this time :) )

rien333 commented on 2019-11-08 10:10

patch fails with:

can't find file to patch at input line 3
...
--------------------------
|--- setup.py.old   2019-11-07 20:21:06.022444616 +0100
|+++ setup.py   2019-11-07 20:21:12.885788423 +0100
--------------------------

danieltetraquark commented on 2019-11-07 19:33

@Eitetsu fixed. Thank you.

Eitetsu commented on 2019-11-07 12:12

can't run..

Traceback (most recent call last): File "/usr/bin/pulseaudio-dlna", line 6, in <module> from pkg_resources import load_entry_point File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 3250, in <module> @_call_aside File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 3234, in _call_aside f(args, *kwargs) File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 3263, in _initialize_master_working_set working_set = WorkingSet._build_master() File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 583, in _build_master ws.require(requires) File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 900, in require needed = self.resolve(parse_requirements(requirements)) File "/usr/lib/python3.7/site-packages/pkg_resources/init.py", line 786, in resolve raise DistributionNotFound(req, requirers) pkg_resources.DistributionNotFound: The 'dbus-python>=1.0.0' distribution was not found and is required by pulseaudio-dlna

polyzen commented on 2019-05-13 18:08

"This branch is 7 commits behind masmu:python3."